{
  "format_version": "1.21.0",
  "minecraft:scatter_feature": {
    "description": { "identifier": "silverlabs:hemp_patch_feature" },
    "iterations": 3,
    "scatter_chance": 65,
    "x": { "distribution": "uniform", "extent": [-3, 4] },
    "y": 0,
    "z": { "distribution": "uniform", "extent": [-3, 4] },
    "places_feature": "silverlabs:hemp_single_feature"
  }
}
